1 Reply Latest reply on Jan 18, 2016 10:04 PM by Peter Massa

    I am trying to create office 2013 software distribution in landesk 9.5 Environment and getting error "The client doesnt support the features required by the specified package and cannot be downgraded"

    Rookie

      I am trying to create office 2013 software distribution in landesk 9.5 Environment and getting error "The client doesnt support the features required by the specified package and cannot be downgraded"